
/* Light (300) */
@font-face {
  font-family: 'Urbanist';
  font-style: normal;
  font-weight: 300;
  src: url('./Urbanist-Light.ttf') format('truetype');
}


/* Regular (400) */
@font-face {
  font-family: 'Urbanist';
  font-style: normal;
  font-weight: 400;
  src: url('./Urbanist-Regular.ttf') format('truetype');
}

/* Medium (500) */
@font-face {
  font-family: 'Urbanist';
  font-style: normal;
  font-weight: 500;
  src: url('./Urbanist-Medium.ttf') format('truetype');
}

/* SemiBold (600) */
@font-face {
  font-family: 'Urbanist';
  font-style: normal;
  font-weight: 600;
  src: url('./Urbanist-SemiBold.ttf') format('truetype');
}

/* Bold (700) */
@font-face {
  font-family: 'Urbanist';
  font-style: normal;
  font-weight: 700;
  src: url('./Urbanist-Bold.ttf') format('truetype');
}